id: "HatchHard"                            
title: STRINGS.CODEX.STONE.TITLE                        
parentEntryID: "HatchSpecies"
layoutPriority: 3
#lockID: critter_stone_hatch
contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical
    showBeforeGeneratedContent: true 
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.STONE.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.STONE.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
      - !CodexText
          stringKey: STRINGS.CODEX.STONE.BODY.CONTAINER2
          style: Body
          preferredWidth: 256                                             
      - !CodexText
          stringKey: STRINGS.CODEX.STONE.BODY.CONTAINER1
          style: Body
          preferredWidth: 256